Subject: Vaxen vultures on ebay ... and is "rtlacy" here?

From: Gunther Schadow <[email-masked]>
Date: Mon Mar 31 19:04:26 2003

Hi,

Joe Moir from Boston just did the ultimate sell off of his VAX11 gear.
Boy the stuff went for $50 per box. An 11/780, 11/785, and an 11/795,
ahem, 8650. The were all in ugly parted out shape, but significant
sources for spares. I now have an 11/785 backplane, and since my 11/780
doesn't work properly anyway, I can just as well start converting it.

I almost had all three of those, but a fellow with ebay name "rtlacy"
had made a little more decisive bids on them.

Now I wonder, just in case, is anyone of you out in the Boston area,
just in case?

regards,
-Gunther